Subject: Trainer Candidate - Akash Chaudhary
From: Akash Chaudhary <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Aug 2022 06:19:46 -0400

| | Tech Support Test

Name | Akash Chaudhary
E-mail | [email-masked]
Phone Number | (+91) 7503400732
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ramesh nagar West Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Swadeshi civil infrastructure Pvt Ltd | Civil site engineer | March 2020 | 20000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in Quality? | I was the head of my team and I use to check and procure all the products which came on site I'm the one who orders the products and made a deal with vendors.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There this one time when we have to put spiderglazing on superstructure and I'm the only one who is responsible for that so I contacted few experts via LinkedIn then I understand like how to install that on our superstructure then I made a deal with the vendors which our able to perform those tasks so yeah that thing helped me in growing by making contacts in the industry
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good coustomer service and great coustomer service means when the coustomer is very much satisfied with your service and even ready to give you a feedback for your service because now days nobody has a time for the feedback if any coustomer willing to give you a feedback then that means you provided a great coustomer service
What according to you makes you a good candidate for this position? | According to me I'm the best for this position because I know how human mindset works all they need is to hear that we are helping them and we are their well-wishers and we feel very bad if any of our coustomer suffer from some kind of a problem so I know how to handle coustomers
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |